Activity log for bug #655184

Date Who What changed Old value New value Message
2010-10-05 15:11:34 Filipp bug added bug
2010-10-05 15:11:34 Filipp attachment added Снимок-2.png https://bugs.launchpad.net/bugs/655184/+attachment/1673372/+files/%D0%A1%D0%BD%D0%B8%D0%BC%D0%BE%D0%BA-2.png
2010-10-05 15:12:24 Filipp description Ubuntu Netbook Remix 10.10 Some of menu options of texmaker interfere with panel items on right size of panel Ubuntu Netbook Remix 10.10 Some of menu options of Texmaker interfere with panel items on right size of panel
2010-10-05 15:22:23 Filipp attachment removed Снимок-2.png https://bugs.launchpad.net/netbook-remix/+bug/655184/+attachment/1673372/+files/%D0%A1%D0%BD%D0%B8%D0%BC%D0%BE%D0%BA-2.png
2010-10-05 15:22:50 Filipp attachment added Снимок-3.png https://bugs.launchpad.net/netbook-remix/+bug/655184/+attachment/1673374/+files/%D0%A1%D0%BD%D0%B8%D0%BC%D0%BE%D0%BA-3.png
2010-10-05 15:24:00 Filipp description Ubuntu Netbook Remix 10.10 Some of menu options of Texmaker interfere with panel items on right size of panel Ubuntu Netbook Remix 10.10 Some of menu options of programs with long menu bar interfere with panel items on right size of panel
2010-10-05 15:24:04 Didier Roche affects netbook-remix unity
2010-10-05 15:24:04 Didier Roche unity: status New Incomplete
2010-10-05 15:24:24 Didier Roche description Ubuntu Netbook Remix 10.10 Some of menu options of programs with long menu bar interfere with panel items on right size of panel Ubuntu Netbook Edition 10.10 Some of menu options of programs with long menu bar interfere with panel items on right size of panel
2010-10-05 15:25:17 Didier Roche unity: status Incomplete Triaged
2010-10-05 15:25:24 Didier Roche bug task added unity (Ubuntu)
2010-10-05 15:25:43 Didier Roche unity (Ubuntu): status New Triaged
2010-10-05 15:25:57 Didier Roche unity: importance Undecided Medium
2010-10-05 15:26:01 Didier Roche unity (Ubuntu): importance Undecided Medium
2010-10-05 15:26:27 Filipp attachment added GIMP https://bugs.launchpad.net/netbook-remix/+bug/655184/+attachment/1673375/+files/%D0%A1%D0%BD%D0%B8%D0%BC%D0%BE%D0%BA-4.png
2010-10-05 21:40:18 Mark Shuttleworth summary menu bar doesn't fit in panel Menu's should be condensed to fit panel
2010-10-05 21:40:26 Mark Shuttleworth summary Menu's should be condensed to fit panel Menus should be condensed to fit panel
2010-10-05 21:42:09 Mark Shuttleworth description Ubuntu Netbook Edition 10.10 Some of menu options of programs with long menu bar interfere with panel items on right size of panel Some programs with long menus interfere with panel items on right size of panel. The panel should switch to a condensed font, then elide longer menu names in order to bring the menu into line with panel length. In an extreme case, additional mechanisms may need to be designed.
2010-10-05 21:42:18 Mark Shuttleworth unity: importance Medium High
2010-10-06 16:02:51 David Barth unity: milestone backlog
2010-10-06 16:03:13 David Barth bug task added ayatana-design
2010-10-06 16:03:26 David Barth ayatana-design: status New Confirmed
2010-10-18 22:05:19 Mark Shuttleworth ayatana-design: importance Undecided High
2010-10-19 20:37:04 Filipp description Some programs with long menus interfere with panel items on right size of panel. The panel should switch to a condensed font, then elide longer menu names in order to bring the menu into line with panel length. In an extreme case, additional mechanisms may need to be designed. Some programs with long menus interfere with the panel items on the right side of the panel. The panel should switch to a condensed font, then elide longer menu names in order to bring the menu into line with panel length. In an extreme case, additional mechanisms may need to be designed.
2010-10-22 10:28:06 David Planella bug added subscriber David Planella
2010-11-01 15:46:21 Didier Roche summary Menus should be condensed to fit panel Menus should be condensed to fit panel/overlay of appmenu
2010-11-08 17:47:43 David Barth unity: milestone backlog
2010-11-08 17:47:46 David Barth tags backlog
2010-11-11 14:48:02 Lucazade bug added subscriber Lucazade
2010-12-01 12:54:03 Neil J. Patel unity: milestone 3.2.12
2010-12-01 12:54:03 Neil J. Patel unity: assignee Neil J. Patel (njpatel)
2010-12-15 17:08:30 John Lea description Some programs with long menus interfere with the panel items on the right side of the panel. The panel should switch to a condensed font, then elide longer menu names in order to bring the menu into line with panel length. In an extreme case, additional mechanisms may need to be designed. Some programs with long menus interfere with the panel items on the right side of the panel. The panel should switch to a condensed font, then elide longer menu names in order to bring the menu into line with panel length. In an extreme case, auto-scroll behavior will be needed.
2010-12-15 17:08:37 John Lea tags backlog backlog udt
2010-12-15 17:08:44 John Lea ayatana-design: status Confirmed Fix Committed
2010-12-15 17:08:46 John Lea ayatana-design: assignee John Lea (johnlea)
2011-01-13 22:33:24 John Lea description Some programs with long menus interfere with the panel items on the right side of the panel. The panel should switch to a condensed font, then elide longer menu names in order to bring the menu into line with panel length. In an extreme case, auto-scroll behavior will be needed. Some programs with long menus interfere with the panel items on the right side of the panel. The panel should switch to a condensed font, then elide longer menu names in order to bring the menu into line with panel length. In an extreme case, switch to a vertical layout: File View Edit More Tools > Options > Window > Help Visual designs for these options are needed.
2011-01-13 22:33:32 John Lea ayatana-design: status Fix Committed Triaged
2011-01-13 22:34:57 John Lea ayatana-design: assignee John Lea (johnlea) Otto Greenslade (otto-chaotic)
2011-01-13 22:35:25 David Barth bug added subscriber Cody Russell
2011-01-13 22:35:40 David Barth bug added subscriber Andrea Cimitan
2011-01-13 22:35:53 David Barth unity: assignee Neil J. Patel (njpatel)
2011-01-13 22:36:10 David Barth unity: milestone 3.2.12
2011-03-30 17:50:40 Matteo Pagliazzi bug added subscriber Matteo Pagliazzi
2011-04-05 07:41:21 EricDHH attachment added Screenshot of the overleap problem https://bugs.launchpad.net/ayatana-design/+bug/655184/+attachment/1981461/+files/unitypanel.jpg
2011-04-05 17:10:38 manny bug added subscriber manny
2011-05-02 16:20:31 Stefan Löffler bug added subscriber Stefan Löffler
2011-05-02 17:56:44 Stefan Löffler attachment added gedit-tablet-portrait.png https://bugs.launchpad.net/unity/+bug/655184/+attachment/2106681/+files/gedit-tablet-portrait.png
2011-05-09 19:49:56 Ivan bug added subscriber Ivan
2011-06-20 10:04:13 John Lea tags backlog udt backlog udo udt
2011-06-20 10:04:16 John Lea ayatana-design: assignee Otto Greenslade (otto-chaotic) John Lea (johnlea)
2011-06-20 10:04:21 John Lea ayatana-design: status Triaged Fix Committed
2011-06-20 10:04:32 John Lea description Some programs with long menus interfere with the panel items on the right side of the panel. The panel should switch to a condensed font, then elide longer menu names in order to bring the menu into line with panel length. In an extreme case, switch to a vertical layout: File View Edit More Tools > Options > Window > Help Visual designs for these options are needed. Some programs with long menus interfere with the panel items on the right side of the panel. The panel should switch to a condensed font, then elide longer menu names in order to bring the menu into line with panel length. In an extreme case, switch to a vertical layout:   File View Edit More                  Tools >                  Options >                  Window >                  Help
2011-06-30 13:16:21 John Lea ayatana-design: status Fix Committed Fix Released
2011-06-30 13:16:31 Jason Smith unity: assignee Gord Allott (gordallott)
2011-07-28 19:44:33 Marco Trevisan (Treviño) bug added subscriber Treviño (Marco Trevisan)
2011-08-24 13:56:19 Martín Cigorraga attachment added menu+indicators.png https://bugs.launchpad.net/unity/+bug/655184/+attachment/2307350/+files/menu%2Bindicators.png
2011-08-26 02:20:50 buxus bug added subscriber buxus
2011-09-24 10:25:07 Omer Akram unity (Ubuntu): importance Medium Critical
2011-09-24 10:25:10 Omer Akram unity (Ubuntu): importance Critical High
2011-09-24 10:25:15 Omer Akram unity (Ubuntu): assignee Gord Allott (gordallott)
2011-10-05 09:26:59 Marcus Sundman bug added subscriber Marcus Sundman
2011-10-18 14:36:40 John Lea tags backlog udo udt backlog udo udp udt
2011-10-18 14:36:45 John Lea unity: milestone backlog
2011-10-18 14:36:50 John Lea ayatana-design: status Fix Released Fix Committed
2011-10-18 14:37:05 John Lea summary Menus should be condensed to fit panel/overlay of appmenu Top bar - Menus should be condensed to fit panel/overlay of appmenu
2011-10-20 12:36:58 Christian Kuster bug added subscriber Christian Kuster
2011-11-21 23:13:47 Yann Dìnendal bug added subscriber Yann Dìnendal
2011-12-03 18:35:59 Adolfo Jayme bug added subscriber Fitoschido
2011-12-07 07:56:02 Lucazade removed subscriber Lucazade
2011-12-07 18:34:07 Giorgio Wicklein bug added subscriber Giorgio Wicklein
2011-12-07 20:56:20 Mossroy bug added subscriber Mossroy
2012-02-12 09:38:58 Giorgio Wicklein removed subscriber Giorgio Wicklein
2012-03-01 14:21:36 Marco Trevisan (Treviño) unity: status Triaged In Progress
2012-03-01 14:21:43 Marco Trevisan (Treviño) unity: assignee Gord Allott (gordallott) Marco Trevisan (Treviño) (3v1n0)
2012-03-01 14:21:50 Marco Trevisan (Treviño) unity (Ubuntu): status Triaged In Progress
2012-03-01 14:21:58 Marco Trevisan (Treviño) unity (Ubuntu): assignee Gord Allott (gordallott) Marco Trevisan (Treviño) (3v1n0)
2012-03-01 14:22:10 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/lim-panel
2012-03-29 12:14:35 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/panel-p-cleanup
2012-03-29 12:14:38 Marco Trevisan (Treviño) branch unlinked lp:~3v1n0/unity/lim-panel
2012-04-06 07:15:40 Marco Trevisan (Treviño) unity: status In Progress Fix Committed
2012-04-06 07:15:44 Marco Trevisan (Treviño) unity (Ubuntu): status In Progress Fix Committed
2012-04-12 07:05:07 Didier Roche unity: milestone backlog 5.10.0
2012-04-12 09:21:47 Didier Roche unity: status Fix Committed Fix Released
2012-04-12 14:28:19 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2012-04-12 20:40:23 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity
2012-04-13 16:09:31 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-04-27 13:47:36 John Lea tags backlog udo udp udt reviewedbydesignp
2012-04-27 13:47:38 John Lea ayatana-design: status Fix Committed Fix Released